 body {
 background: #2A3033 /*#2A3033 */ /* url(images/bg.gif) repeat-y 50% 50% */;
 margin: 0;
 padding: 0;
 }
 img {
 border: 0;
 }
 h1 {
 padding: 0;
 margin: 0;
 z-index: 90; 
 font-size: 12px;
 text-decoration: none;
 color: #2A3033;
 }
 h1 a {
 padding: 0;
 margin: 0;
 display:block;
 width:114px;
 height:64px;
 background: transparent url("images/logo2.gif") 0 0 no-repeat;
 text-indent:-4660px; 
 text-decoration: underline;
 color: #2A3033;
 }
 h1 a:hover {
 background: transparent url("images/logo2.gif") 0 0 no-repeat;
 }
 h2 {
 font: 14px/1em helvetica, arial, "trebuchet MS", verdana, sans-serif;
 font-weight: bold;
 padding: 0;
 color: #0080C0;
 }
 h2 {
 margin: 25px 0 20px;
 }
 h3 {
 font: 12px/1em helvetica, arial, "trebuchet MS", verdana, sans-serif;
 font-weight: bold;
 margin: 0;
 color: #6EBA24;
 padding: 0;
 }
 a, a:link, a:visited {
 color: #9CF;
 text-decoration: underline;
 }
 a:hover {
background: #374C31;
color: #fff;
 text-decoration: none;
 }
 a:active {
	text-decoration: none;
	background: blue;
	color: #9CC;
 }
 #nav a, #nav a:link, #nav a:visited {
 color: #6EBA24;
 text-decoration: none;
 }
 p {
 font: 12px/1.4em helvetica, arial, "trebuchet MS", verdana, sans-serif;
 margin: 6px 0;
 padding: 0;
 color: #fff;
 }
#container {
margin-left:auto; 
margin-right:auto; 
padding: 23px 30px;
width:770px;
voice-family: "\"}\""; 
voice-family:inherit;
width:710px;
background: ;
position: relative;
}

div#nav { 
height: 72px; 
width: 361px;
margin: 0; 
padding: 0; 
border: 0;
}
div#nav ul#menu {
	height: 24px;
	width: 380px;
	background: transparent url(images/nav.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 11px;
	top: 45px;
}
div#nav ul#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 4px;
} 
ul#menu li, ul#menu a { 
height: 24px;
display: block; 
} 
/* Hide Text For CSS */
div#nav ul#menu li a { 
text-indent: -9999px; 
text-decoration: none; 
} 
/* Image Placement */
#home {left: 0; width: 59px;}
#about {
	left: 59px;
	width: 71px;
}
#services {
	left: 130px;
	width: 81px;
}
#gallery {
	left: 211px;
	width: 80px;
}
#contact {
	left: 291px;
	width: 70px;
}
/* Mouse Overs*/
#home a:hover {background: transparent url(images/navover.gif) 0 0 no-repeat;}
#about a:hover {background: transparent url(images/navover.gif) -59px 0 no-repeat;}
#services a:hover {background: transparent url(images/navover.gif) -130px 0 no-repeat;}
#gallery a:hover {background: transparent url(images/navover.gif) -211px 0 no-repeat;}
#contact a:hover {background: transparent url(images/navover.gif) -291px 0 no-repeat;}
/* You are here */
body#sectionhome #home {background: transparent url(images/navactive.gif) 0 0 no-repeat;}
body#sectionabout #about {background: transparent url(images/navactive.gif) -59px 0 no-repeat;}
body#sectionservices #services {background: transparent url(images/navactive.gif) -130px 0 no-repeat;}
body#sectiongallery #gallery {background: transparent url(images/navactive.gif) -211px 0 no-repeat;}
body#sectioncontact #contact {background: transparent url(images/navactive.gif) -291px 0 no-repeat;}

#homeleft, #homeright  {
float: left;
}
div#feature {
width: 362px;
float: left;
margin: 0; 
padding: 0; 
border: 0;
}
div#admin_feature {
width: 362px;
float: left;
margin: 0; 
padding: 0; 
border: 0;
background: #FFFFFF;
}
#sectioncontact div#feature {
width: 462px;
margin-bottom: 30px;
}
#sectionservices div#feature,
#sectionabout div#feature {
width: 700px;
}
#sectiongallery div#feature {
width: 740px;
}
div#feature ul#thumbs { 
margin: 0; 
padding: 0; 
position: relative; 
height: 100px;
}
div#feature ul#thumbs li { 
margin: 0 5px 0 0 ; 
padding: 0; 
list-style: none; 
float: left;
}
#sectionhome div#feature ul#thumbs li { 
margin-right: 7px;
}
#sectiongallery #thumbs a img  {
border: 3px solid #2A3033;
}
#sectiongallery #thumbs a:hover img  {
border: 3px solid #374C31;
}
#sectiongallery #thumbs #active a img {
border: 3px solid #70BC1F;
}
#sectiongallery #thumbs .active a img {
border: 3px solid #70BC1F;
}
ul#thumbs li, ul#thumbs a { 
height: 24px;
display: block; 
float: left;
}
div#feature ul#thumbs li#last {
margin:0;
}
#rightcol {
width: 348px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 318px;
float: left;
margin: 0 0 30px 30px;
}
#sectionabout #rightcol,
#sectionservices #rightcol,
#sectioncontact #rightcol,
#sectiongallery #rightcol {
width: 218px;
}
#rightcol ul {
list-style: none;
padding: 0;
margin: 0; 
}
#rightcol li {
margin-top: -5px;
}
#rightcol p {
margin-bottom:15px;
}
p {
margin-top: 0;
}
#sectionhome #rightcol p,
#sectionservices #feature p,
#sectioncontact #feature p {
padding-left:0px;
}
h3 {
	padding: 4px 0;
	color: #A6D2FF;
}
#sectionhome h3,
#sectionservices #feature h3,
#sectioncontact #feature h3 {
 text-indent: 0px;
 color: #A6D2FF;
}
#footer {
border-top: 1px solid #414849;
color: #999;
float: left;
margin: 30px 0;
padding: 10px 0;
display: block;
width: 690px;
text-align: center;
}
input, textarea {
background: #eee; 
border: 0; 
color: #444; 
width: 100%;
margin: 4px 0 12px;
padding: 0;
}
textarea {
height: 50px;
}
#button {
width: auto;
}
#gallerynav {
display: block; 
float: left; 
background: #414849; 
height: 205px; 
width: 95px; 
padding: 20px 20px 20px 100px; 
text-align: left;
}
#gallerynav span a {
display: block;
background: transparent url(images/bullet.png) no-repeat 0 3px;
text-indent: 20px;
margin-top: 10px;
}
#sectiongallery h2 {
margin-bottom: 0;
}
ul {
	color: #FFFFFF;
	font: 12px/1.4em helvetica, arial, "trebuchet MS", verdana, sans-serif;
		
}
#sectiongallery h3 {
margin-bottom: 12px;
}

.slides_container {
	width:496px;
	display:none;
	background:#000;
}

.slides_container div {
	width:496px;
	height:245px;
	display:block;
}
